body {
    font-family: proxima-nova, Arial, Helvetica, sans-serif;
    font-weight: 500;
    color: #616365;
    font-size: 14px;
    line-height: 1.4em;
    -webkit-font-smoothing: antialiased;
    background: #f2f2f2;
}

::-webkit-scrollbar {
    width: 5px !important;
    height: 5px !important;
}

::-webkit-scrollbar-thumb {
    background-color: #00B0F0 !important;
}

::-webkit-scrollbar-track {
    border-radius: 2px !important;
    background-color: transparent !important;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

ul.dotboll-main li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    cursor: pointer;
    list-style-type: circle;
    /* border: 2px solid #2c9ff1; */
    background: #fff !important;
    opacity: 0.5;
}

.dotboll-main li.active {
    /* background: #2c9ff1; */
    opacity: 1;
}

.icon-arrow {
    padding: 0px 10px;
    font-size: 20px;
    position: relative;
    top: 3px;
    /* color: #2c9ff1; */
    color: #fff;
    cursor: pointer;
}

.footer-section {
    /* position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center; */
}



.slideItem {
    margin: 0 75px;
    background: #fff;
    box-shadow: 1px 2px 14px #ccc;
    /* margin-top: 40px; */
    /* position: absolute; */
}

figure {
    padding: 0em 3em;
}

.rowTab2 svg {
    width: 100px;
}

#liveChart svg {
    /* overflow: unset !important; */
}

#liveChart .xAxis .tick text {
    display: none;
}

.figure-img {
    /* width: 100px;
    height: 130px; */
    /*   width: 100px;
    height: 110px; */
    margin-bottom: 0;
    line-height: 0;
}

.figure-caption {
    font-size: 13px;
    font-weight: bold;
    padding-top: 8px;
}

.cap-val {
    color: #009FDA;
    font-weight: bold;
}

.subTitel-ins {
    color: #009FDA;
    font-weight: 500;
}

.bar-txt {
    padding: 10px;
    background: #009FDA;
    color: #fff;
}

.title-txt {
    color: #009FDA;
    font-size: 30px;
}

.logo-img {
    width: 120px !important;
    position: relative;
    top: -4px;
}

.barcl {
    margin: 0;
    border: 0px;
    height: 40px;
    background: #009FDA;
    margin-left: -15px;
    margin-right: -15px;
}

.body-section {
    margin-left: -15px;
    margin-right: -15px;
}

ul.tabItem li {
    line-height: 1.5;
    font-size: 15px;
    cursor: pointer;
    padding-bottom: 8px;
    font-weight: 600;
    /* letter-spacing: 0.3px; */
    font-size: medium;
}

.tabItem li:first-child {
    border-bottom: 2px solid #009FDA;
}

.chartTitle {
    /* padding: 2.5rem 0px; */
    padding: 0.8rem 0px;
    color: #009FDA;
    padding-bottom: 0px;
    font-size: 2rem;
}


/* live Data Bar chart */


/* text {
    font-size: 16px;
    font-family: Open Sans, sans-serif;
}

text.title {
    font-size: 24px;
    font-weight: 500;
}

text.subTitle {
    font-weight: 500;
    fill: #777777;
}

text.caption {
    font-weight: 400;
    font-size: 14px;
    fill: #777777;
}

text.label {
    font-weight: 600;
}

text.valueLabel {
    font-weight: 300;
} */

text.yearText {
    font-size: 35px;
    font-weight: 700;
    opacity: 0.25;
}

.tick text {
    fill: #777777;
}

.xAxis .tick:nth-child(2) text {
    text-anchor: start;
}

.tick line {
    shape-rendering: CrispEdges;
    stroke: #dddddd;
}

.tick line.origin {
    stroke: #aaaaaa;
}

path.domain {
    display: none;
}

.header-section .navbar-light .navbar-nav .active>.nav-link {
    color: #009FDA;
}

.header-section .navbar-light .navbar-nav .nav-link {
    font-weight: 500;
    font-size: 18px;
    color: #616365;
}

.navbar {
    margin: 0 2.5rem;
    padding-bottom: 0px;
}

.sec-content {
    font-size: 20px;
    line-height: 1.5rem;
    color: #009FDA;
    text-align: center;
    font-weight: 400;
    background-color: transparent;
}

.header-section {
    /* border-bottom: 2.5rem solid rgba(0, 159, 218, 1); */
    background-color: #fff;
}

.dot-menu {
    background: rgba(0, 159, 218, 1);
    overflow: auto;
    overflow-y: hidden;
    margin: 0px 20px;
}

.dot-menu-mobile {
    background: rgba(0, 159, 218, 1);
}

.bg-blue {
    background-color: rgba(0, 159, 218, 1);
}

.btn-view {
    color: white;
    border-radius: 0px;
    border: 1px solid #fff;
    padding: 3px 15px;
    letter-spacing: 2px;
}

.btn-view:hover {
    color: #fff;
}

.footer-section p {
    font-size: 17px;
    line-height: 25px;
}

.social-icons {
    margin: 0px;
    position: relative;
    top: 10px;
    padding-right: 6rem;
}

.social-icons span {
    font-size: 1.8rem;
}

.social-icons li:not(:last-child) {
    margin-right: 0.5rem;
}

.ion-social-facebook:before {
    color: #3b5897;
}

.ion-social-twitter:before {
    color: #00abf0;
}

.ion-social-linkedin:before {
    color: #007bb6;
}

.foot-left li {
    font-size: 17px;
    color: #616365;
}

.bordertop {
    border-top: 2px solid #ebebeb;
    margin: 0 6.2rem;
    margin-top: 1rem;
}

.privacyText {
    margin: 0 6rem;
    padding-bottom: 1.2rem;
    border-top: 2px solid #e6e6e6;
    padding-top: 20px;
}

.privacyText li a {
    color: #616365;
}

a:hover {
    text-decoration: none;
}

.footer-btm {
    font-size: 100%;
    font: 100 13pt/1.4em 'proxima nova', 'Open Sans', sans-serif;
    font-weight: 100;
}

.footer-btm .navbar-light .navbar-nav .nav-link {
    /* font-weight: 500; */
    color: #616365;
}

.rtext {
    font-size: 1.5rem;
}

.map-sec-txt p {
    width: 40%;
    float: right;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 500;
    margin: 0px;
}

.map-source-txt p {
    margin: 0px;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 500;
}

.social-puls-text {
    text-align: left;
    margin: 0 auto;
    width: 37%;
    padding: 25px 0px;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 500;
}

.abt-menu ul {
    margin: 0;
    padding-left: 5rem;
}

.abt-menu ul li a {
    color: #616365;
}

#mapChart iframe {
    /* height: 550px !important; */
    border: 0px;
    overflow: hidden;
}

#mapDSN iframe {
    /* height: 550px !important; */
    border: 0px;
    overflow: hidden;
}

#firstTabDataList li {
    width: 19%;
}

#firstTabDataList2 li {
    width: 24%;
}

.figure {
    padding: 0em 2em;
    white-space: nowrap;
}

.tooltip {
    position: absolute;
    text-align: center;
    width: auto;
    height: auto;
    padding: 5px;
    font: 12px sans-serif;
    background: white;
    border: 0px;
    border-radius: 8px;
    pointer-events: none;
}

#collapsingNavbar li:not(:last-child) {
    margin-right: 1.2rem;
}

.nagaviveText {
    font-size: 16px;
    color: #dc334c;
    font-weight: 600;
    vertical-align: middle;
}

.positiveText {
    font-size: 16px;
    color: #87b239;
    font-weight: 600;
    vertical-align: middle;
}

.progressBar img {
    width: 25rem;
}

img.img-fluid.svgImg {
    width: 100px;
}

.whiteBg {
    height: 50px;
    background: #fff;
    position: relative;
    bottom: 50px;
    width: 100%;
}

.iframeMoveup {
    position: relative;
    top: -30px;
}

.wrapIframe {
    padding: 0;
    overflow: hidden;
}

.imgStyle img {
    width: 120px;
}

#firstTabDataList .card,
#firstTabDataList2 .card {
    border: 0px;
    padding-bottom: 4rem;
}

#firstTabDataList .card .card-body .card-title,
#firstTabDataList2 .card .card-body .card-title {
    font-size: 13px;
    font-weight: bold;
    color: #6c757d;
    margin-bottom: 3px;
    white-space: nowrap;
}

.hiddPage {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #fff;
    z-index: 9999;
    opacity: 0.8;
    cursor: none;
    filter: alpha(opacity=80);
}

.hiddPage span {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 30px;
    line-height: 1.5;
}

.hideLogo {
    width: 100%;
    height: 15px;
    background: #fff;
    position: relative;
    top: -1.1rem;
}

.imgWidth img {
    height: 330px;
}

.imgWidth img.img1,
.imgWidth img.img3 {
    margin-right: 1.5rem;
}

.imgWidth img.img2,
.imgWidth img.img4 {
    margin-left: 1.5rem;
}

.img_sub {
    width: 45px;
    cursor: initial;
}

#chartdiv_USA,
#chartdiv_UK,
#chartdiv_FRANCE,
#chartdiv_NETHERLANDS,
#chartdiv_SPAIN,
#chartdiv_ITALY,
#chartdiv_GERMANY,
#chartdiv_GREECE,#chartdiv_AUSTRALIA {
    width: 100%;
    height: 485px;
}

#UKchartdiv {
    width: 100%;
    height: 545px;
}

#francechartdiv {
    width: 100%;
    height: 545px;
}

#netherchartdiv {
    width: 100%;
    height: 630px;
}

.inActive {
    opacity: 0.3;
}

.stickyCountry {
    position: -webkit-sticky;
    position: sticky;
    top: 115px;
    z-index: 99;
}

.footersecont-subtext {
    border-top: 1px solid #eee;
    padding-top: 1.3rem !important;
}

.foot-subtext p{
        color: #eee;
        font-weight: 300;
}

.prodDD, .socialDD {
    /* width: 250px; */
    position: relative;
    margin: 0 auto;
}

.socialDD {
    margin-top: 1.5rem;
}

.prodDD button, .prodDD button:hover, .prodDD button:active, .prodDD button:focus{
    background-color: transparent !important;
    color: #000 !important;
    border: 0px !important;
    /* box-shadow: none !important; */
    box-shadow: 0px 5px 20px #d8d8d8 !important;
    padding: 3px 10px;
    /* border-radius: 0px; */
    width: 280px;
    text-align: left;
    max-width: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}

.socialDD button, .socialDD button:hover, .socialDD button:active, .socialDD button:focus{
    background-color: transparent !important;
    color: #000 !important;
    border: 0px !important;
    /* box-shadow: none !important; */
    box-shadow: 0px 5px 20px #d8d8d8 !important;
    padding: 3px 10px;
    /* border-radius: 0px; */
    width: 200px;
    text-align: left;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}



.dropdown-menu::before {
 /*    position: absolute;
    top: 0px;
    width: 0;
    height: 0;
    content: "";
    border-right: .3em solid transparent;
    border-bottom: .3em solid;
    border-left: .3em solid transparent; */
}

.prodDD button::after, .socialDD button::after {
    position: absolute;
    right: 10px;
    top: 0.8rem;
}

.selectedProd, .selectedProdIframe {
    font-size: 13px;
}

.prodDD .dropdown-menu {
    font-size: 13px;
    width: 280px;
    max-width: 280px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 4px;
}

.prodDD .dropdown-menu a {
    padding: 3px 10px;
    max-width: 280px;
    text-overflow: ellipsis;
    width: 280px;
    overflow: hidden;
}

.socialDD .dropdown-menu {
    font-size: 13px;
    width: 200px;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 4px;
}

.socialDD .dropdown-menu a {
    padding: 3px 10px;
    max-width: 200px;
    text-overflow: ellipsis;
    width: 200px;
    overflow: hidden;
}

.lableText {
    position: relative;
    top: 3px;
    padding-right: 12px;
    font-weight: 600;
}

.abtTxt {
    font-size: 15px;
    line-height: 0;
    padding: 0px 0px 5px 0;
    border-bottom: 1px solid;
    vertical-align: middle;
    position: relative;
    top: -2px;
    left: 1rem;
    cursor: pointer;
    letter-spacing: 2px;
}

.modalContent .modal-body{
    padding: 2rem;
}
.modalContent .modal-header {
    padding: 0px;
}
.modalContent .modal-header .close{
    padding: 0px 7px;
    margin: 0;
    position: absolute;
    right: 0;
    z-index: 1;
    font-size: 3rem;
    color: #565454;
    font-weight: 500;
}

.modalContent .nav-tabs .nav-link.active {
    background-color: #009fda;
    color: white;
    border: 1px solid #1a9de2;
    font-size: 14px;
    padding: 7px 20px;
    border-radius: 0px;
}

.modalContent .nav-tabs {
    border: none;
    padding-bottom: 2rem;
}

.modalContent .nav-tabs .nav-link {
    display: inline-block;
    border: 1px solid #1a9de2;
    color: #009fda;
    padding: 7px 20px;
    margin-right: 0px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 0px;
    line-height: normal;
}

#myTabContent p{
    font-size: 16px;
    line-height: 1.5;
    color: #525252;
    font-weight: 600;
}

#myTabContent p.beforeDot:before {
    content: "\2022";
    color: #00b0f0;
    font-weight: bold;
    display: inline-block;
    width: 15px;
    font-size: 20px;
    line-height: 0;
}

#myTabContent p.beforeDot {
    margin: 6px;
}

.contactColor {
    color: #009fda;
    font-weight: 600;
}

#myTabContent h4{
    font-size: 20px;
    color: #000;
    font-weight: 600;
}

#myTabContent h4.bluehead {
    color: #009fda;
}

#myTabContent .ddTxt {
    color: #676767;
}

/* #cpgDataContainer {
    overflow-y: auto;
    overflow-x: hidden;
} */

.infoText {
    font-size: 12px;
}

.hideCountry {
    display: none;
}

.countrySubMenu, .countrySubMenu .card {
    background-color: #fff;
}

.countrySubMenu-mobile, .countrySubMenu-mobile .card {
    background-color: #fff;
}

.countrySubMenu .countysubMenuCol{
    /* position: relative;
    top: -1rem; */
}

/* menu  */


.menu-bar-dd button.dropdown-toggle {
    background-color: transparent;
    border: none;
    position: relative;
    padding: .375rem 1.5rem;
    padding-left: 0.8rem;
}

.menu-bar-dd button.dropdown-toggle i {
    position: absolute;
    right: 10px;
    top: 8px;
}

.menu-bar-dd button.dropdown-toggle:hover, .menu-bar-dd button.dropdown-toggle:active, .menu-bar-dd button.dropdown-toggle:focus, .menu-bar-dd button.dropdown-toggle:visited {
    background-color: #0388b9 !important;
        border: none;
        box-shadow: none !important;
}

.menu-bar-dd .dropdown-menu:before {
/*     content: "";
    display: inline-block;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: -10px;
    font-size: 34px;
    left: 15px;
    color: #fff;
    border-bottom: 0.3em solid !important;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    opacity: 0.93; */
}
.menu-bar-dd .dropdown-toggle::after {
    border: none !important;
}

.menu-bar-dd .btn-secondary:not(:disabled):not(.disabled).active, .menu-bar-dd .btn-secondary:not(:disabled):not(.disabled):active{
    background-color: #0388b9 !important;
}

.show>.btn-secondary.dropdown-toggle {
    background-color: #0388b9;
}

.menu-bar-dd .dropdown-menu {
    /* top: 0.45rem !important; */
    /* background-color: #009fda; */
    opacity: 0.93;
}

.menu-bar-dd .dropdown-menu ul {
    color: #fff;
    max-height: 350px;
    overflow: auto;
}

.menu-bar-dd .dropdown-menu ul li{
    padding: 7px 15px;
    font-size: 14px;
    cursor: pointer;
    border-bottom: 1px solid #c5c5c5;
}
.menu-bar-dd .dropdown-menu ul li:last-child{
    border: none;
}

.menu-bar-dd .dropdown-menu ul li sub {
    font-size: 9px;
}

.menu-bar-dd .dropdown-menu ul li:hover{
    background-color:#f1f1f1 !important; 
}
.menu-bar-dd .prodDesc {
    color: #f1f1f1;
    font-size: 13px;
}

.navMenubar {
    display: table;
    width: max-content;
    height: 80px;
}
.navMenubar li{
    color: #fff;
    text-align: center;
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
    padding: 8px 4rem;
    border-right: 2px solid #eae3e3;
    position: relative;
}

.navMenubar li:last-child {
  border-right: 0px !important;
}

li.list-inline-item.bullet-point.active:after {
  /*   content: '';
    display: block;
    position: absolute;
    left: 4%;
    top: 100%;
    width: 0;
    height: 0;
    border-top: 15px solid darkcyan;
    border-right: 15px solid transparent;
    border-bottom: 0 solid transparent;
    border-left: 15px solid transparent; */
}

.navbar-secondary {
    margin: 0px;
}

.countrySubMenu {
    position: absolute;
    right: 2rem;
    z-index: 1;
    margin-top:1rem;
}

.countrySubMenu img{
    margin-right:0.5rem;
}

.countrySubMenu-mobile {
    /* position: absolute; */
    /* right: 1rem; */
    z-index: 1;
    margin-top:1rem;
}

.countrySubMenu-mobile img{
    margin-right:0.5rem;
    margin-top: -5px;
}

.btn-country{
    background-color: #fff !important;
    color: #009FDA !important;
    border-radius: 0px !important;
    border: 1px solid #009FDA;
    /* padding: 0.1rem 0.4rem !important; */
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 0.5;
    width: 150px;
    height: 25px;
}

.countrySubMenu-mobile .btn-country{
    background-color: #fff !important;
    border-radius: 0px !important;
    border: none;
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 0.5;
    box-shadow: none;
    width: 90px;
    padding-left: 0px;
    text-align: left;
    /* height: 25px; */
}

.countrySubMenu-mobile .dropdown-menu {
    min-width: 90px;
}

.countrySubMenu-mobile ul li {
    margin: 10px 0px;
    text-align: center;
}

.countrySubMenu-mobile .dropdown-toggle::after {
    display: none;
}

.countryImg li{
    opacity: 1 !important;
    padding: 0px 10px;
    font-size: 13px;
    cursor: pointer;
}

.cpgdiHeader, .cpdfiHeader {
    text-align: left !important;
    margin-top: -10px;
}

.pad-navMenu {
    padding: 1px 3px;
}

#mobileSubMenu button {
    border: none;
}